__ICLASS __BGN
  __NAME TT_LOGO
  __NORMAL         "common/images/logo_small.png"
__END

__ICLASS __BGN
  __NAME BEVEL_BG
  __NORMAL "common/images/bevel_bg_normal.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END

DEFINE_TOOLTIP_WITH_LOGO("DEFAULT", "BEVEL_BG", "BEVEL_BG", "BEVEL_BG", "BEVEL_BG", "BEVEL_BG", "TEXT1", 64, "TT_LOGO")
